.active_tab_class{
    border-bottom: 2px solid #1953aa !important;
    background: #1953aa !important;
}
.tabs_2{
    clear: both;
    max-width: 360px;
    min-width: 360px;
}
.tabs_top_nav{
    margin-top:5px;
    margin-bottom: 15px;
    width:80%;
    height: auto;
    text-align: center;
	float: left;
}
.tabs_ul{
    list-style: none;
    width:100%;
}
.tabs_ul li{
	background: rgb(38, 79, 123);
    border: 2px solid rgb(38, 79, 123);
    color: #fefefe;
    border-radius: 3px;
    font-size: 18px;
    text-align: center;
    display: inline-block;
    text-align: center;
    width: 46%;
    font-size: 14px;
    cursor: pointer;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    margin: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.tabs_ul li:hover {
    border-bottom: 2px solid #1953aa !important;
    background: #1953aa !important;
}
.tab_image_block{
    display: inline-block;
}
.tab_image_block img{
    width: 120px;
    height: auto;
}
.tab_image_block p{
    text-align: left;
    color: #363636;
    font-size: 14px;
    width: 100%;
    clear: both;
    margin-top: 5px;
}
.tab_content_ul_li{
    border-bottom: 2px solid #363636;
    padding: 15px;
    float: left;
    list-style: none;
    width: 100%;
    clear: both;
}

.tab_content1, .tab_content2 {
	float: left;
    padding-bottom: 10px;
	width: 100%;
}

.tab_title{
    float: right;
    display: inline-block;
    //width: 160px;
    width: 190px;
    font-size: 16px;
    padding-bottom: 10px;
    padding-left: 10px;
    color: #363636;
    font-weight: bold;
    text-decoration: none;
}
.tab_content_ul_li a{
    text-decoration: none;
}
.tab_content2{
    display: none;
}
